racer - Rust Code Completion utility

This requires rust nightly installed through rustup. Before running
this slackbuild, you should install the nightly from 2021-05-01 (or
later?) by running:

  rustup toolchain install \
         --component rustc-dev --profile default nightly-2022-01-14

Warning: This SlackBuild requires network access when it runs, meaning
it downloads files from the Internet with root access. You should
decide for yourself whether or not you think this is a good idea.
